<?php

Route::get('contract_material_request/list',['as' => 'contract_material_request.list',
	'uses' => 'SeaContractController@viewList']);

Route::get('contract_material_request/index/{id}',['as' => 'contract_material_request.index',
	'uses' => 'SeaContractController@index']);


Route::post('contract_material_request_p/store',['as' => 'contract_material_request_p.store',
	'uses' => 'SeaContractController@insertRequest']);

Route::post('contract_material_request_p/update',['as' => 'contract_material_request_p.update',
	'uses' => 'SeaContractController@updateProduct']);


// ajax call for product grade standards
Route::get('product_grade_standards','SeaContractController@productGradeStandards');

Route::get('supplier_details','SeaContractController@supplierDetails');

Route::get('contract_mr_product/edit/{id}',['as' => 'contract_mr_product.edit',
	'uses' => 'SeaContractController@editProduct']);

Route::get('contract_mr_product/delete',['as' => 'contract_mr_product.delete',
	'uses' => 'SeaContractController@deleteProduct']);


Route::post('contract_material_request/submit',['as' => 'contract_material_request.submit',
	'uses' => 'SeaContractController@requestSubmit']);

Route::get('contract_material_request/edit/{id}', ['as' => 'contract_material_request.edit',
	'uses' => 'SeaContractController@viewEdit']);

Route::get('data_correction_location_product','ProductController@dataLocPrd');